/* trivia:start */
.trivia__cont {
  position: relative;
  z-index: 0;
  padding: 80px 0 20px;
  text-align: center;
}
.trivia__cont::before,
.trivia__cont::after {
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  height: 45px;
  background-color: #b92c36;
  mix-blend-mode: multiply;
  content: "";
}
.trivia__cont::before {
  z-index: 0;
  clip-path: polygon(0 0, 100% 0, 100% 0, 0 100%);
}
.trivia__cont::after {
  z-index: -1;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 0);
}
.trivia__cont .l-cont {
  width: calc(100% - 50px);
}
.trivia__list li {
  position: relative;
  z-index: 0;
  margin-top: 32px;
}
.trivia__list li:first-of-type {
  margin-top: 0;
}
.trivia__list__icon__01,
.trivia__list__icon__02 {
  position: absolute;
  z-index: 1;
  animation-delay: 0s;
}
.trivia__list__icon__01 {
  top: -18px;
  left: 7px;
  width: 71px;
}
.trivia__list__icon__02 {
  right: -7px;
  bottom: 6px;
  width: 38px;
}
.trivia__list__box {
  padding: 29px 0 27px;
  border-radius: 50px;
  background-color: #e8dcc8;
  animation-delay: 0.2s;
}
.trivia__list__title {
  height: 53px;
  line-height: 1;
  font-weight: 600;
}
.trivia__list__title__main {
  font-size: 28px;
}
.trivia__list__title__main.-spacing {
  letter-spacing: 0.12rem;
}
.trivia__list__title__sub {
  margin-top: 10px;
  font-size: 14px;
}
.trivia__list__copy {
  color: #b92c36;
  font-weight: 600;
  font-size: 21px;
  letter-spacing: -0.05em;
}
.trivia__list__text {
  width: calc(100% - 37px);
  line-height: 1.37;
  margin: 5px auto 0;
}
.trivia__list__box .button {
  margin: 20px auto 0;
}


/* trivia:end */
/* chuka:start */
.trivia__chuka {
  position: relative;
  z-index: 0;
  padding: 20px 0 15px;
  text-align: center;
}
.trivia__chuka .l-cont {
  position: relative;
  z-index: 0;
  width: calc(100% - 50px);
}
.trivia__chuka__icon__01,
.trivia__chuka__icon__02 {
  position: absolute;
  z-index: 1;
}
.trivia__chuka__icon__01 {
  top: -18px;
  right: -23px;
  width: 101px;
  animation-delay: 0.2s;
}
.trivia__chuka__icon__02 {
  bottom: -19px;
  left: 41%;
  width: 77px;
  animation-delay: 0s;
}
.trivia__chuka__box {
  position: relative;
  z-index: 0;
  padding: 72px 0 46px;
  border-radius: 50px;
  background-color: #b92c36;
  color: #fff;
  animation-delay: 0.4s;
}
.trivia__chuka__box::before,
.trivia__chuka__box::after {
  position: absolute;
  z-index: -1;
  left: 50%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  transform: translateX(-50%);
  content: "";
}
.trivia__chuka__box::before {
  top: 0;
  height: 45px;
  background-image: url(../../img/topics_bg_01.png);
  background-position: left bottom;
}
.trivia__chuka__box::after {
  bottom: 0;
  height: 137px;
  background-image: url(../../img/topics_bg_02.png);
  background-position: left top;
}
.trivia__chuka__title {
  line-height: 1.23;
  color: #d1ba91;
  font-weight: 600;
  font-size: 34px;
  text-align: center;
}
.trivia__chuka__text {
  line-height: 2.16;
  margin-top: 15px;
  font-size: 13px;
} 
.trivia__chuka__img {
  width: calc(100% - 40px);
  margin: 20px auto 0;
}
.trivia__chuka__box .button {
  margin: 50px auto 0;
}
.trivia__chuka__point {
  line-height: 1;
  margin-top: 35px;
}


/* chuka:end */
/* shop:start */
.shop {
  position: relative;
  z-index: 0;
  padding: 50px 0 49px;
  background-color: #d1ba91;
}
.shop::after {
  position: absolute;
  z-index: -1;
  top: -1px;
  left: 0;
  width: 100%;
  height: 23px;
  background-color: #fff;
  clip-path: polygon(0 0, 100% 100%, 100% 0);
  content: "";
}
.shop__icon {
  position: absolute;
  z-index: 0;
  top: 3px;
  right: 30px;
  width: 42px;
  animation-delay: 1.2s;
}
.shop .l-cont {
  position: relative;
  z-index: 0;
}
.shop__button {
  width: 250px;
  height: 68px;
  margin: 0 auto;
}
.shop__button a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding-bottom: 4px;
  border-radius: 12px;
  border: 5px solid #b92c36;
  background-color: #fff;
}
.shop__button a:hover {
  background-color: #edd6ce;
  mix-blend-mode: multiply;
}
.shop__button a img {
  width: 22px !important;
  margin: 4px 10px 0 0;
}
.shop__button__text {
  line-height: 1;
  color: #b92c36;
  font-weight: 600;
  font-size: 33px;
}
.shop__text {
  line-height: 1.7;
  margin-top: 27px;
  font-weight: 600;
}
.shop__text li {
  position: relative;
  z-index: 0;
  padding-left: 1.1em;
}
.shop__text li::before {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  content: "\203B";
}


/* shop:end */